/*general*/
body {
	background-image: url(../images/bg_image.jpg);
	background-position:top;
	background-repeat:no-repeat;
	text-align:center;
	margin: 0px;
}
div.content {vertical-align:top; text-align:center}

div.footer {
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
